f3cdae99d08becc647d15243131b2e20dc46f89b
[keymanager.git] / pkg / requirements.pip
1 leap.common>=0.3.7
2 simplejson
3 requests
4 # if we bump the gnupg version, bump also the sanity check
5 # in keymanager.__init__
6 gnupg>=1.2.3
7 enum